.btn{
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
    text-align: center;
    border: 1px solid $color-secondary;

    &,
    &:link,
    &:visited{
        text-decoration: none;
        display: inline-block;
        transition: all 0.2s;
        position: relative;
        font-size: $default-font-size;
        cursor: pointer;
        color: $color-secondary;
    }
    

    &:hover{
        
    }

    &:active,
    &:focus{
       
    }

    

}

